## ukmp 1.86

=== debian/changelog ===
ukmp (1.86) unstable; urgency=low

  * Fixes performance issue in player - uses osso-media-serv to playback on maemo platform. Final release for Diablo. Starting Fremantle conversion after this version.

 -- Urho Konttori <urho.konttori@gmail.com>  Sat, 11 Apr 2009 11:03:18 +0300

ukmp (1.83) unstable; urgency=low

  * Portrait mode

 -- Urho Konttori <urho.konttori@gmail.com>  Wed, 26 Nov 2008 19:03:18 +0300

ukmp (1.70) unstable; urgency=low

  * m4a support, new currently playing view

 -- Urho Konttori <urho.konttori@gmail.com>  Sat, 24 Jul 2007 19:03:18 +0300

ukmp (1.60) unstable; urgency=low

  * Inital

 -- Urho Konttori <urho.konttori@gmail.com>  Sat, 24 Jul 2007 19:03:18 +0300
