=== debian/control ===
Source: ukmp
Section: user/multimedia
Priority: optional
Maintainer: Urho Konttori <urho.konttori@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: ukmp
Version: 1.85
Architecture: all
Essential: no
Depends:  python2.5-runtime
Installed-Size: 256
Description: Music player for 770/N800/N810.
