## ukmp 1.90.2

=== debian/changelog ===
ukmp (1.90.2) unstable; urgency=low

  * Fixes packaging 

 -- Urho Konttori <urho.konttori@gmail.com>  Sat, 02 May 2009 10:03:18 +0300
 

ukmp (1.90.1) unstable; urgency=low

  * Initial packaged version for Fremantle
  * Loads content from tracker
  * Stores album covers in media-art spec format. 

 -- Urho Konttori <urho.konttori@gmail.com>  Fri, 24 Apr 2009 10:03:18 +0300
