## ukmp 1.90.3

=== debian/changelog ===
ukmp (1.90.3) unstable; urgency=low

  * Fixes pygame version dependency back to default 

 -- Urho Konttori <urho.konttori@gmail.com>  Fri, 08 May 2009 10:32:18 +0300
