=== debian/control ===
Source: ukmp
Section: user/multimedia
Priority: optional
Maintainer: Urho Konttori <urho.konttori@gmail.com>

Package: ukmp
Version: 1.90.3
Architecture: all
Essential: no
Depends:  python, python-dbus, python-gst0.10,python-pygame, python-imaging
Installed-Size: 256
Description: Music player for 770/N800/N810.
