## ukmp 1.90.4

=== debian/changelog ===
ukmp (1.90.4) unstable; urgency=low

  * Adds support for screen rotation via space (until better trigger available 

 -- Urho Konttori <urho.konttori@gmail.com>  Tue, 08 Jun 2009 20:32:18 +0300
