## ukmp 1.90.5

=== debian/changelog ===
ukmp (1.90.5) unstable; urgency=low

  * Fixes misalignment of albums in scrolling when switching between portrait and landscape 

 -- Urho Konttori <urho.konttori@gmail.com>  Tue, 08 Jun 2009 20:42:18 +0300
 
