## ukmp 1.90.6

=== debian/changelog ===
ukmp (1.90.6) unstable; urgency=low

  * Fixes landscape mode song list scrolling issues and removes album in transition for the time being 

 -- Urho Konttori <urho.konttori@gmail.com>  Wed, 09 Jun 2009 22:42:18 +0300
 
