## ukmp 1.90.7

=== debian/changelog ===
ukmp (1.90.7) unstable; urgency=low

  * Support for rotation sensors 

 -- Urho Konttori <urho.konttori@gmail.com>  Thu, 09 Jul 2009 22:42:18 +0300
 
